version: "2"
services:
  gc:
    image: spotify/docker-gc
    volumes:
      - "/var/run/docker.sock:/var/run/docker.sock"
      - "./etc/docker-gc-exclude:/etc/docker-gc-exclude"
      - "./etc/docker-gc-exclude-containers:/etc/docker-gc-exclude-containers"
    environment:
      - FORCE_IMAGE_REMOVAL=1
